#selection {
	position: fixed;
	top: 45px; left: 0; right: 0;
	height: 140px;
	z-index: 4;
  overflow: hidden;
	font-family: Roboto;
	box-shadow: -1px 2px 4px 0 rgba(0, 0, 0, 0.1);
}
#selection > div { padding: 19px; position: relative; }

#selection .fixed {
	min-width: 100%; width: 100%;
	height: 140px; max-height: 140px;
	overflow-x: hidden; overflow-y: hidden;
	text-align: center;
	display: flex;
}

#selection.selected, #selection.selected .fixed {
  height: 200px;
}
#selection.selected .fixed { max-height: 200px; }

#selection .selection {
	display: inline-block;
	text-align: left;
	margin: auto;
	padding-bottom: 70px;
}

#selection .selection input:not([type="checkbox"]):not([type="radio"]):not([type="button"]) {
	margin-bottom: 10px;
  width: 100%; height: 32px;
	padding-left: 10px;
  border-width: 0 0 2px 0; border-style: solid;
  outline: none;
	font-family: RobotoMono; font-size: 11px;
}

#selection a.blue {
	font-size: 0; letter-spacing: 1px; font-weight: 500;
	padding-bottom: 12px;
	float: left;
	margin: 0 10px;
	width: 30px;
	text-align: center;
}
#selection a.blue > .fa { font-size: 30px; }

#selection .selection strong {
	display: none;
	font-family: OpenSans; font-size: 12px; font-weight: bold;
	text-transform: uppercase;
	padding-top: 5px; padding-bottom: 15px;
}

#selection hr { margin-bottom: 10px; }

.story { display: none; }

#selection #btn_new { position: relative; }
#selection #btn_new, #selection .copy_url, #selection #copy_btn { display: none !important; }

#selection .copy_url.cc { display: block !important; position: absolute; top: -999px; opacity: 0; z-index: 0; }

@media screen and (min-width: 450px) {
	#selection a.blue { margin: 0 15px; width: 40px; }
	#selection a.blue > .fa { font-size: 36px; }
}

@media screen and (min-width: 600px) {
	#selection, #selection.selected {
		top: 70px; left: 80px;
		height: 200px;
	}
	#selection .fixed, #selection.selected .fixed {height: 200px; max-height: 200px; }
}

@media screen and (min-width: 800px) {
	#selection, #selection.selected {
		position: relative;
		top: auto; left: auto; right: auto;
		min-width: 240px; width: 240px;
		height: auto;
		z-index: 2;
	}
	#selection .fixed, #selection.selected .fixed {
		min-width: 240px; width: 240px;
		height: auto; max-height: calc(100vh - 70px);
		overflow-x: hidden; overflow-y: auto;
		text-align: left;
		display: block;
	}
	#selection > div { position: fixed; }
	#selection .selection { display: block; padding-bottom: 0; }
	.story { display: block; }
	#selection .selection strong { display: block; }
	#selection a.blue { float: none; width: auto; text-align: left; }
	#selection a.blue, #selection a.blue > .fa { font-size: 15px; margin: 0; }
	#selection a.blue > .fa { width: 25px; }
  #selection #up_f_icon, #selection #copy_icon { display: none !important; }
  #selection #btn_new, #selection .copy_url, #selection #copy_btn { display: block !important; }
  #selection #btn_new > .fa { position: absolute; left: 20px; margin-top: 1px; }

	#selection .selection > a:not(.share-link) { display: none; }
}

@media screen and (max-height: 1000px) and (min-width: 800px) {
	/* Try to reduce margins */
	#selection { font-size: 13px; }
	.story .keep, .story .join, .story .help { font-size: 13px !important; }
	.story .help { padding-top: 0; }
	#selection hr { margin-top: 5px; margin-bottom: 5px; }
	#selection p { margin-bottom: 8px; }
	#selection .selection strong { display: none; }
	.story { margin: 10px 0 15px 0; padding: 5px 10px; }
	.mbottom { margin-bottom: 15px; }
	.selection_bottom { margin-top: 10px; }
	#quota_container { margin-top: 0; }
}
